@charset "UTF-8";
/* CSS Document */
@media (min-width: 1200px) {
.treeimagePanel{
	width:190px;
	height:190px;
	}
	.categoryListPanel{
		width: 23%;
	}
}
@media (max-width: 1199px) {
.treeimagePanel{
	width:160px;
	height:160px;
	}
}

@media (min-width: 992px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
  #nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
	max-width:940px;
    z-index:10;
}
}
@media (max-width: 991px) {
	
.navbar{
	margin-bottom:0px;
}
.navbar-default{
	border-radius:4px;
}

h1{
}
	
	 #nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
	max-width:720px;
    z-index:10;
}
    .navbar-header {
		float:right;
    }
	
	.navbar-brand{
		position: absolute;
		left: 10px;
	}
	
	.navbar-brand > img{
		width: 40px;
		height: 40px;
		margin: -10px 0 0 -20px;
		padding: 0;
	}
    .navbar-toggle {
        display: block;
		float:right;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
		
    }
	.collapsing, .in {}
	.collapsing ul li a {color: #D0DEBB!important;}
	.collapsing ul li a:hover, .in ul li a:hover {color: #f1f1f1!important;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{color: #FFF !important;}


    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
		padding-left:30px;
		padding-right:30px;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
		
    }
    .collapsing {
        overflow: hidden!important;
    }
	
	#topsearch{
		margin:10px 0;
	}
	.navbar-default .navbar-nav > li > a, .dropdown-menu, .dropdown-menu li > a{
		font-size: 17px;
		border-bottom: 1px dotted #195635;
		padding: 15px 0px 15px 10px;
	}
	.dropdown.howto{
		margin-top:10px;
	}
	
	.dropdown.howto .dropdown-menu, .dropdown-menu li > a{
		font-size: 17px;
		border-bottom: 1px dotted #195635;
		padding: 8px 10px 8px 10px;
	}
	
	.navbar-default .navbar-nav > .open > a{
		/*font-weight:bold;*/
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{
		padding: 15px;
		
	}
	
	a.dropdown-toggle{
		color: #D0DEBB;
	}
	

}
@media screen and (min-width:768px){
	.navbar{
		border-top-right-radius:4px;
		border-top-left-radius: 4px;
		border-bottom-right-radius:0;
		border-bottom-left-radius: 0;
}
}



@media screen and (max-width:768px) and (min-width:600px){
	
	h1{
		font-size:28px;
	}
	
	p, .content ul{
		font-size:1.3em;
	}
	.sidebar .nav{
		font-size:1.2em;
	}
	
	 #nav.affix {
    position: fixed;
    top: 0;
    min-width: 100%;
	max-width:720px;
    z-index:10;
}
	
.carousel-caption{
	font-size: 1.5em;
	font-family: Tacoma;
	letter-spacing: normal;
	padding-bottom:10px;
}

.carousel-caption .captionText{
	display:inline;
	border-radius:8px;
	padding:10px;
	margin:0 -40px 0 -40px;
}

.specialsPanel{
	width:65%;
}
.treeimagePanel{
	width:160px;
	height:160px;
}

.navbar-nav .open .dropdown-menu{
position: static;
float: none;
width: auto;
margin-top: 0;
background-color: transparent;
border: 0;
-webkit-box-shadow: none;
box-shadow: none;

	}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{
		color:#fff;
	}
.navbar-nav .open .dropdown-menu{
	/*background-color:#D0DEBB;*/
}
	
.logo{
		margin-left: auto;
		margin-right: auto;
		max-width:60%;
}

#topsearch{
	margin:10px 0px;
}

.gallerylink{
	font-size:12px;
	top: 30%;
    left: 10%;
	padding:5px;
}


.rldlink{
	text-align:left;
	margin-top:15px;
	border-top:1px solid #fff;
	padding-top:10px;
}

}

@media screen and (max-width:599px) and (min-width:461px){
	
	h1{
		font-size:26px;
	}
	
	p, .content ul{
		font-size:1.2em;
	}
	.imagePanel.trade p{
		font-size: 1.0em;
	}
	#trade_template .well .categoryListPanel{
		height: 280px;
	}
	
	.sidebar .nav{
		font-size:1.1em;
	}
	
	 #nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
	max-width:607px;
    z-index:10;
}
	
	.carousel-caption{
	font-size: 1.0em;
	font-family: Tacoma;
	letter-spacing: normal;
	padding-bottom:10px;
}

.carousel-caption .captionText{
	display:inline-block;
	border-radius:5px;
	padding:5px;
	margin:0 -40px 0 -40px;
}
	
	.trade .categoryListPanel img{
	width:120px;
	height:120px;
}
#trade_template .well .categoryListPanel{
	width:45%;
}
	
.specialsPanel{
	padding: 10px;
	width: 100%;
}
.specImage{
	margin: 15px 0 0 10px;
	float:left;	
}
.treeimagePanel{
	width:200px;
	height:200px;
}
	.resultText{
	max-width: 50%;
	float: left;
}

.playButton{
	/*font-size: 5.0em;*/
}
.playButton span{
/*line-height:1.7em;*/
}

.rldlink{
	text-align:left;
	margin-top:15px;
	border-top:1px solid #fff;
	padding-top:10px;
}
	span.salesText{
	margin-right:0px;
}
	
	a.btn.btn-default.btn-md{
		margin-top:10px;
	}
	
}
@media screen and (max-width:460px) and (min-width:321px){
	h1{
		font-size:26px;
	}
	
	p, .content ul{
		font-size:1.2em;
	}
	.imagePanel.trade p{
		font-size: 1.0em;
	}
	.sidebar .nav{
		font-size:1.1em;
	}
	
	#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
	max-width:330px;
    z-index:10;
}
	
	.carousel-caption{
	display:none;
}


	
.trade .categoryListPanel img{
	width:120px;
	height:120px;
}
.trade .categoryListPanel{
	margin:0;
	padding:0;
	height: auto;
}
#trade_template .well .categoryListPanel{
	width:45%;
}

.imagePanel.trade{
	width:50%;
}
	
.searchListPanel .treeimagePanel{
	width:150px;
	height:150px;
	}	
	
.specialsPanel{
	padding: 10px;
	width: 100%;
}
.specImage{
	margin: 15px 0 0 10px;
	float:left;
	width:150px;
	height:150px;
}

.logo{
		margin-left: auto;
		margin-right: auto;
		max-width:90%;
}
.strapline{
	display:none;
}
#topsearch{
	margin:10px 0px;
}
.navbar-nav .open .dropdown-menu{
position: static;
float: none;
width: auto;
margin-top: 0;
background-color: transparent;
border: 0;
-webkit-box-shadow: none;
box-shadow: none;

	}

.resultText{
	max-width: 55%;
	float: left;
	padding: 0 10px 0 0;
}

div.well.text-centre.clearfix.cats{
	padding:10px;
}

div.well.text-centre.clearfix.cats .categoryListPanel{
	width:170px;
}

.playButton{
	/*font-size: 5.0em;*/
}
.playButton span{
/*line-height:1.7em;*/
}

.rldlink{
	text-align:left;
	margin-top:15px;
	border-top:1px solid #fff;
	padding-top:10px;
}
	span.salesText{
	margin-right:0px;
}
	
	a.btn.btn-default.btn-md{
		margin-top:10px;
	}
	

}

@media screen and (max-width:320px){
	
.trade .categoryListPanel img{
	width:100px;
	height:100px;
}


.specialsPanel{
	padding: 10px;
	width: 100%;
}
.specImage{
	margin: 15px 0 0 10px;
	float:left;
	width:150px;
	height:150px;
}
	
	
	.imagePanel{
		
	max-width: 50%;
}
.detailsBlock, .detailsBlock-small{
	width:50%;
}
.navbar-nav .open .dropdown-menu{
position: static;
float: none;
width: auto;
margin-top: 0;
background-color: transparent;
border: 0;
-webkit-box-shadow: none;
box-shadow: none;

	}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{
		color:#fff;
	}
	span.salesText{
	margin-right:0px;
}
	
	a.btn.btn-default.btn-md{
		margin-top:10px;
	}
	
	
}